/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e13            { /* nature_website_11008003.... */
	background      : transparent url(nature_website_11008003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.00pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e12             {
	position        : absolute;
	left            : 454.50pt;
	top             : 695.25pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e11             {
	position        : absolute;
	left            :   0.00pt;
	top             : 749.25pt;
	width           : 429.75pt;
	height          :   1.50pt;
	}
div#e10             { /* Copyright 2013   All rig... */
	position        : absolute;
	left            : 252.00pt;
	top             : 861.75pt;
	width           : 232.50pt;
	height          :  15.75pt;
	}
div#e9              {
	position        : absolute;
	left            : 207.00pt;
	top             : 873.75pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e8             { /* nature_website_11023001.... */
	background      : transparent url(nature_website_11023001.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 273.75pt;
	width           : 685.50pt;
	height          : 497.25pt;
	}
div#e7              { /* <STRONG>Keichousaurus</S... */
	position        : absolute;
	left            : 302.25pt;
	top             : 777.00pt;
	width           : 136.50pt;
	height          :  21.75pt;
	}
div#e6              { /* Condition: Some skeleton... */
	position        : absolute;
	left            : 263.25pt;
	top             : 790.50pt;
	width           : 210.00pt;
	height          :  12.75pt;
	}
div#e5              { /* 1087 Fd. Gui Zhou, China */
	position        : absolute;
	left            : 291.00pt;
	top             : 803.25pt;
	width           : 156.00pt;
	height          :  12.75pt;
	}
div#e4              { /* Keichousaurus Skeleton */
	position        : absolute;
	left            : 249.75pt;
	top             : 137.25pt;
	width           : 234.75pt;
	height          :  20.25pt;
	}
span#e3             { /* nature_website_11027011.... */
	background      : transparent url(nature_website_11027011.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e2              { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          : 918.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
